# Interface T8GIEntityMesh

Represents a mesh reference for an entity, structurally compatible with BimProductMeshDTO.

interface T8GIEntityMesh {
mi: number;
r: number;
si: number;
wt: number;
}

##### Index

### Properties

mi
r
si
wt

## Properties

### `Readonly` mi

mi: number

Mesh descriptor index

### `Readonly` r

r: number

Region index

### `Readonly` si

si: number

Style index

### `Readonly` wt

wt: number

Transform index (0 if no transform)